{
    "logs": [
        {
            "outputFile": "/home/geoff/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/intermediates/incremental/mergeDebugAndroidTestResources/merged.dir/values-land/values-land.xml",
            "map": [
                {
                    "source": "/home/geoff/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.3.0.aar/b76e43f811a32df75b0e1b57a2e29aba/res/values-land/values-land.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7",
                        "startColumns": "4,4,4,4,4,4",
                        "startOffsets": "55,117,189,259,323,394",
                        "endColumns": "61,71,69,63,70,67",
                        "endOffsets": "112,184,254,318,389,457"
                    }
                }
            ]
        }
    ]
}